> Works for me in the 2.1 version. Doesn't it work for you?
Not at all. It is still asking for
/usr/local/share/gimp/2.1/help/en/gimp-help.xml, I use GIMP 2.1.4  and
locale below, also test with `LANGUAGE=fr_FR gimp-2.1`, and seems asking
for En docs too. Is there I miss something?

LANGUAGE=zh_CN
LANG=zh_CN.UTF-8
LC_CTYPE="zh_CN.UTF-8"
LC_NUMERIC="zh_CN.UTF-8"
LC_TIME=en_US.UTF-8
LC_COLLATE="zh_CN.UTF-8"
LC_MONETARY="zh_CN.UTF-8"
LC_MESSAGES="zh_CN.UTF-8"
LC_PAPER="zh_CN.UTF-8"
LC_NAME="zh_CN.UTF-8"
LC_ADDRESS="zh_CN.UTF-8"
LC_TELEPHONE="zh_CN.UTF-8"
LC_MEASUREMENT="zh_CN.UTF-8"
LC_IDENTIFICATION="zh_CN.UTF-8"
LC_ALL=


Regards,
Cai Qian


_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to